SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000275SiT!inbound emailpublic2008-12-01 12:332009-02-27 16:28
ReporterTomse 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000275: imap choice of sub-folder
DescriptionWhen using IMAP to fetch mails,
a feature to get the mails directly from a subfolder instead of INBOX
is requested. this could be setup as an option in the config file/database
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000317)
kieran (administrator)
2008-12-09 17:38

This was fixed in svn.

- Issue History
Date Modified Username Field Change
2008-12-01 12:33 Tomse New Issue
2008-12-03 12:51 ivan Status new => assigned
2008-12-03 12:51 ivan Assigned To => kieran
2008-12-03 12:51 ivan Target Version => 3.45
2008-12-09 17:38 kieran Note Added: 0000317
2008-12-09 17:38 kieran Status assigned => resolved
2008-12-09 17:38 kieran Resolution open => fixed
2008-12-09 17:38 kieran Fixed in Version => 3.45
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker